body {
	background-color: #660000;
	padding: 0px;
	margin: 0px;
	background-image: url(../img_home/fondino.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.testo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFCC;
	text-decoration: none;
	width: 530px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.copy, .copy a:link, .copy a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #330000;
	text-decoration: none;
}

.copy a:hover {
	color: #FFFFCC;
	text-decoration: underline;
}

#inner_frame, #eventi {
	width: 740px;
}
#eventi .ultimo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 36px;
	color: #FFFFCC;
	text-decoration: none;
	width: 100%;
	font-weight: bold;
}
#eventi  .ultimo  a  {
	text-decoration: none;
	color: #FFFFCC;
}
#eventi .ultimo a:hover {
	text-decoration: none;
	color: #990000;
}
#eventi .elenco .divisorizz {
	background-image: url(../img_home/divisoreOr.gif);
	background-repeat: repeat-x;
	background-position: center center;
	height: 10px;
}
#eventi  .elenco   .title  {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #990000;
	text-decoration: none;
	line-height: 28px;
}
#eventi .elenco .riga {
	text-decoration: none;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #330000;
	font-weight: bold;
}
#eventi   .elenco   .riga 	a {
	text-decoration: none;
	color: #330000;
}
#eventi  .elenco  .riga	a:hover  {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFCC;
	text-decoration: underline;
}
